绑定手机号

应国家法规对于账号实名的要求,请您在进行下一步操作前,需要先完成手机绑定 (若绑定失败,请重新登录绑定)。了解更多

不绑定绑定手机号

360官网 | 360商城

推荐论坛版块活动众测积分兑换常见问题
我家的投影蓝牙版本不支持,我要另外买个适配器
谢谢
来自360手机N7(360社区3.4.8版)

共 4 个关于请问音箱的蓝牙版本是多少的回复 最后回复于 2019-6-30 20:13

评论

直达楼层

小丑鱼 LV4.上士 发表于 2019-4-22 15:43 | 显示全部楼层 | 私信
兼容4.0以上的蓝牙版本
一定要有名儿么 LV5.少尉 发表于 2019-4-22 15:44 | 显示全部楼层 | 私信
4.0以上的蓝牙版本是可以兼容的
emouse2014 产品经理 发表于 2019-4-22 18:58 | 显示全部楼层 | 私信
音箱蓝牙是4.2,A2DP 一般情况下传统蓝牙设备也是支持的。
360fans_b19IiC LV2.下士 发表于 2019-6-30 20:13 来自360社区WAP端 | 显示全部楼层 | 私信
没有网络蓝牙无法连接,差劲
您需要登录后才可以回帖 登录 | 注册

本版积分规则

福哥哥 LV2.下士

粉丝:1 关注:0 积分:85

精华:0 金币:48 经验:75

最后登录时间:2019-9-20

360商城青铜会员

私信 加好友

最新活动

2022年360年度明星体验官评选结果出炉!

排行榜

热度排行 查看排行
今日 本周 本月 全部
    今日 本周 本月 全部

      内容推荐 热门推荐最新主帖

      关注360粉丝团,了解最新活动,抽锦鲤大奖,还有在线客服小姐姐等你来撩哦~

      快速回复 返回顶部 返回列表